.version.index /* version checker */
{
	color: #0000F0;
	background-color: #CD2887;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -127px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu91
{
	width: 0.01px;
	margin-left: -100px;
}

#u91
{
	z-index: 2;
	width: 960px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 100px;
}

#u188
{
	z-index: 102;
	width: 26px;
	height: 32px;
	margin-right: -10000px;
	margin-top: 176px;
	left: 927px;
}

#u188.off:hover
{
	width: 26px;
	height: 32px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u188.off:active,#u188.on:hover
{
	width: 26px;
	height: 32px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u188.on:active
{
	width: 26px;
	height: 32px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u105
{
	z-index: 3;
	width: 989px;
	height: 91px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 94px;
}

#u100-4
{
	z-index: 4;
	width: 762px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 209px;
}

#u102-4
{
	z-index: 8;
	width: 372px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 262px;
	left: 120px;
}

#u103-4
{
	z-index: 12;
	width: 318px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 113px;
	left: 722px;
}

#u106
{
	z-index: 16;
	width: 100px;
	height: 295px;
	margin-right: -10000px;
	margin-top: 41px;
}

#u108
{
	z-index: 17;
	width: 100px;
	height: 253px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 1060px;
}

#menuu75
{
	z-index: 71;
	width: 960px;
	margin-right: -10000px;
	margin-top: 313px;
	left: 100px;
}

#u76
{
	width: 190px;
	min-height: 34px;
	margin-right: -10000px;
}

#u77
{
	width: 190px;
	padding-bottom: 17px;
}

#u77:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u77:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u79-4
{
	width: 190px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u77:hover #u79-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u77:active #u79-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	width: 190px;
	min-height: 34px;
	margin-right: -10000px;
	left: 192px;
}

#u137
{
	width: 190px;
	padding-bottom: 17px;
}

#u77.MuseMenuActive,#u137:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u137:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 190px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u77.MuseMenuActive #u79-4,#u137:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u137:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 190px;
	min-height: 34px;
	margin-right: -10000px;
	left: 384px;
}

#u154
{
	width: 190px;
	padding-bottom: 17px;
}

#u137.MuseMenuActive,#u154:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u154:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u154.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u155-4
{
	width: 190px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u137.MuseMenuActive #u140-4,#u154:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u154:active #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u154.MuseMenuActive #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u166
{
	width: 191px;
	min-height: 34px;
	margin-right: -10000px;
	left: 576px;
}

#u169
{
	width: 191px;
	padding-bottom: 17px;
}

#u169:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u169:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u172-4
{
	width: 191px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u169:hover #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u169:active #u172-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u239
{
	width: 191px;
	min-height: 34px;
	margin-right: -10000px;
	left: 769px;
}

#u242
{
	width: 191px;
	padding-bottom: 17px;
}

#u169.MuseMenuActive,#u242:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u242:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u242.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u243-4
{
	width: 191px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u169.MuseMenuActive #u172-4,#u242:hover #u243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u242:active #u243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u242.MuseMenuActive #u243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#pu281
{
	width: 0.01px;
	margin-top: 25px;
}

#u281
{
	z-index: 18;
	width: 606px;
	background-color: transparent;
	border-radius: 6px;
	position: relative;
	margin-right: -10000px;
	left: 354px;
}

#u281 .clip_frame
{
	-webkit-border-radius: 6px 6px 6px 6px;
}

#u111-16
{
	z-index: 20;
	width: 354px;
	min-height: 138px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	position: relative;
	margin-right: -10000px;
}

#u111-13
{
	text-align: center;
}

#slideshowu726
{
	z-index: 44;
	width: 0.01px;
	height: 298px;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
}

#u735
{
	position: absolute;
	width: 354px;
	height: 298px;
	background-color: transparent;
}

#u735popup
{
	z-index: 45;
}

#u740
{
	z-index: 46;
	width: 354px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u794
{
	z-index: 48;
	width: 354px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u803
{
	z-index: 50;
	width: 354px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u740_img,#u803_img
{
	padding: 62px 23px 63px;
}

#u812
{
	z-index: 52;
	width: 354px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u812_img
{
	padding-left: 93px;
	padding-right: 94px;
	padding-bottom: 1px;
}

#u821
{
	z-index: 54;
	width: 354px;
	height: 298px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u794_clip,#u821_clip
{
	overflow: hidden;
	width: 354px;
	height: 298px;
}

#u794_img,#u821_img
{
	margin: -8px 88px -8px 89px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1020
{
	z-index: 57;
	width: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 65px;
}

#pu937
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: -245px;
}

#u937
{
	z-index: 56;
	width: 322px;
	height: 192px;
	position: relative;
	margin-right: -10000px;
}

.ie #u937
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u472-4
{
	z-index: 36;
	width: 606px;
	min-height: 223px;
	background-color: transparent;
	line-height: 22px;
	color: #C1272D;
	text-align: center;
	font-size: 18px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 339px;
}

#pu473
{
	width: 0.01px;
	margin-top: 8px;
}

#u473
{
	z-index: 63;
	width: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u501
{
	z-index: 65;
	width: 118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 106px;
}

#u498
{
	z-index: 67;
	width: 109px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 229px;
}

#u1028
{
	z-index: 69;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 343px;
}

#pu476-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 473px;
}

#u476-4
{
	z-index: 40;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1027-4
{
	z-index: 59;
	width: 480px;
	min-height: 44px;
	background-color: transparent;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	margin-left: 6px;
	margin-top: 13px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

